BODY{
	background-color : #ffffff;
	margin-right : 0px;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#contifr {
	WIDTH: 18px;
	HEIGHT: 18px;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	Z-INDEX: 100;
	POSITION: absolute;
}
.inputcheck {
	background: transparent !important;
	border: 0px !important;
}
input {
	background: #efefef;
	font-size: 11px;
	BORDER-RIGHT: #444444 1px solid;
	BORDER-TOP: #444444 1px solid;
	BORDER-LEFT: #444444 1px solid;
	BORDER-BOTTOM: #444444 1px solid;
}
.input {
	background: #efefef;
	font-size: 11px;
	BORDER-RIGHT: #444444 1px solid;
	BORDER-TOP: #444444 1px solid;
	BORDER-LEFT: #444444 1px solid;
	BORDER-BOTTOM: #444444 1px solid;
}
.border {
	BORDER-RIGHT: #444444 1px solid;
	BORDER-TOP: #444444 1px solid;
	BORDER-LEFT: #444444 1px solid;
	BORDER-BOTTOM: #444444 1px solid;
	}
.divifr {
	background: #777777;
	color: #ffffff;
	height: 20px;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	cursor: hand;
	font-size: 12px;
}
.divifre  {
	BACKGROUND: url(/js/img/ebg23.GIF) #777777 repeat-x;
	color: #ffffff;
	height: 20px;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	cursor: hand;
	font-size: 12px;
}

.partitles {
	background: #777777;
	color: #ffffff;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 12px;
	text-align: right;
}
.package {
	cursor: hand;
	height: 20px;
}
.dettitles {
	background: #777777;
	color: #ffffff;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	text-align: center;
	font-size: 12px;
}
.partitlesl {
	background: #999999;
	color: #ffffff;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	text-align: right;
	font-size: 12px;
}
.clickdiv {
	display: inline-block;
	cursor: pointer;
}
.paddingtd {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 12px;
}

#ifrcont {
background: White;
	WIDTH: 0px;
	HEIGHT: 0px;
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-BOTTOM: #ffffff 1px solid;
	Z-INDEX: 100;
	POSITION: absolute;
	left: 10px;
	top: 10px;
}
#divcont {
background: White;
	WIDTH: 0px;
	HEIGHT: 0px;
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-BOTTOM: #ffffff 1px solid;
	Z-INDEX: 100;
	POSITION: absolute;
}
.gtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	line-height: 15pt;
}
.gtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 15pt;
	text-align:center;
}

.calcshow {
	BORDER-BOTTOM: #444444 1px solid; BORDER-LEFT: #444444 1px solid; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #444444 1px solid; BORDER-RIGHT: #444444 1px solid
}
.calchide {
	MARGIN-BOTTOM: 1px; HEIGHT: 1px; OVERFLOW: hidden
}
.calcifr {
	DISPLAY: none
}

.gtxtb {	
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	line-height: 15pt;
}
.gtxt a:link {	
	font-size: 12px;
	font-weight: normal;
	color: #8484FF;
	text-decoration: none;
	font-style: normal;
}
.gtxt a:visited {	
	font-size: 12px;
	font-weight: normal;
	color: #8484FF;
	text-decoration: none;
	font-style: normal;
}
.gtxt a:hover {	
	font-size: 12px;
	font-weight: normal;
	color: #8484FF;
	text-decoration: underline;
	font-style: normal;
}
.gtxt a:active {	
	font-size: 12px;
	font-weight: normal;
	color: #8484FF;
	text-decoration: none;
	font-style: normal;
}

.tdmenu
{
	direction:rtl; 
	text-align:right; 
	padding-right:8px;
	font-size: 14px;
	font-weight: 500;
}


#menu a
{
	font-size: 14px;
	font-weight: 500;
	color:#0000FF;
}


#menu td
{
	direction:rtl; 
	text-align:right; 
	padding-right:8px;
}

.tdmenutitle
{
	direction:rtl; 
	text-align: center; 
	font-size: 14px;
	font-weight: bold;
	line-height: 18pt;
}

.dettitlese {
	background: url(/js/img/ebg23.GIF) #777777 repeat-x;
	color: #ffffff;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	text-align: center;
	font-size: 12px;
	height:23px;
}

.detaccord {
	background: #777777;
	background-image: url(/js/wimg/ebg23.GIF);
	background-repeat:repeat-x;
	color: #ffffff;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	text-align: right;
	font-size: 14px;
	height:23px;
	cursor:pointer;
	direction:ltr; 
}

ol {
list-style-type:decimal;
}
.menuhide {
	DISPLAY: none
}

.menuhide td
{
	direction:rtl; 
	text-align:right; 
	padding-right:0px;
}

.settitles {
	background: #333333;
	color: #ffffff;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
	font-size: 12px;
	width:100px; 
	height:22px; 
	position:absolute;
}
